Authorization: Bearer ********************curl --location --request GET '/TenantTransactionProducts' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"tenantId": 0,
"serviceIdSet": [
0
],
"transactionIdSet": [
0
],
"productIdSet": [
0
],
"measureUnitIdSet": [
0
],
"currencyIdSet": [
"string"
],
"storeIdSet": [
0
],
"productionAfter": "2019-08-24",
"productionBefore": "2019-08-24",
"expiryAfter": "2019-08-24",
"expiryBefore": "2019-08-24",
"priceGreaterThan": 0,
"priceLessThan": 0,
"quantityGreaterThan": 0,
"quantityLessThan": 0,
"discountGreaterThan": 0,
"discountLessThan": 0,
"status": 0,
"createdAfter": "2019-08-24",
"createdBefore": "2019-08-24",
"updatedAfter": "2019-08-24",
"offset": 0,
"limit": 0,
"deviceId": "4de4adb9-21ee-47e3-aeb4-8cf8ed6c109a"
}'[
{
"rowNo": 0,
"tenantId": 0,
"serviceId": 0,
"transactionId": 0,
"productId": 0,
"measureUnitId": 0,
"currencyId": "string",
"storeId": 0,
"productionAt": "2019-08-24",
"expiryAt": "2019-08-24",
"price": 0,
"costPrice": 0,
"quantity": 0,
"description": null,
"status": 0,
"isFree": true,
"creatorUserId": 0,
"createdAt": "2019-08-24T14:15:22.123Z",
"updatorUserId": 0,
"updatedAt": "2019-08-24T14:15:22.123Z"
}
]